ots.server.remoteFile = 10.80.99.13
ots.rate.monitor.sample = 15000
ots.id.rack.ptc = 131
ots.dir.main = /opt/widar/otsTesting/
ots.dir.config.tests = /opt/widar/otsTesting/testConfig/
ots.dir.config.boards = /opt/widar/otsTesting/boardConfig/
ots.dir.stbListener.data = /opt/widar/otsTesting/stbOutput/data/
ots.dir.stbListener.data.golden = /opt/widar/otsTesting/stbOutput/data/golden/
ots.dir.stbListener.config = /opt/widar/otsTesting/stbOutput/config/
ots.dir.logs = /opt/widar/otsTesting/logs/
ots.file.stbListener.config.default = all.xml
ots.id.stationBoard.1 = sb0001
ots.ip.stationBoard.1 = 10.80.99.11
ots.id.stationBoard.2 = sb0002
ots.ip.stationBoard.2 = 10.80.99.12
ots.id.baselineBoard.1 = bb2002
ots.ip.baselineBoard.1 = 10.80.99.13
ots.url.rackState = http://cpcctest.evla.nrao.edu/sys?<rack id='131'/>
